<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-us">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Remmina Translation Status</title>
        <script type="text/javascript" src="chartkick.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.js"></script>
        <script type="text/javascript">
            Chartkick.CustomChart = function (element, dataSource, options) {
            };
        </script>
        <style type="text/css">
            body {
                padding: 20px;
                margin: 0;
                font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
            }
            h1 {
                text-align: center;
            }
            .container-fluid {
                max-width: 900px;
                margin-left: auto;
                margin-right: auto;
            }
            #multiple-bar-stacked {
                height: 750px;
            }
        </style>
    </head>
    <body>
        <div class="container-fluid">
            <h1>Remmina Translation Status</h1>
            <div id="multiple-bar-stacked"></div>
            <script type="text/javascript">
                new Chartkick.BarChart(
                    "multiple-bar-stacked", [
                        { name: "Translated", data: [["ar.po",305],["ast.po",270],["ber.po",0],["bg.po",340],["bn.po",26],["br.po",0],["bs.po",269],["ca.po",715],["ca@valencia.po",679],["ckb.po",700],["cs.po",667],["da.po",703],["de.po",777],["el.po",388],["en_AU.po",681],["en_GB.po",758],["en_US.po",42],["eo.po",780],["es.po",725],["es_VE.po",470],["et.po",158],["eu.po",259],["fa.po",109],["fi.po",776],["fr.po",775],["gl.po",278],["he.po",780],["hi.po",0],["hr.po",726],["hu.po",677],["id.po",777],["ie.po",407],["it.po",777],["ja.po",722],["ka.po",0],["kab.po",125],["kk.po",140],["km.po",99],["kn.po",13],["ko.po",770],["lt.po",296],["lv.po",269],["mk.po",44],["mr.po",22],["ms.po",284],["my.po",23],["nb.po",743],["nl.po",424],["oc.po",270],["pl.po",669],["pt.po",727],["pt_BR.po",780],["pt_PT.po",727],["ro.po",279],["ru.po",756],["shn.po",0],["si.po",188],["sk.po",720],["sl.po",271],["sq.po",130],["sr.po",215],["sv.po",686],["te.po",16],["th.po",189],["tr.po",780],["ug.po",269],["uk.po",780],["uz@cyrillic.po",382],["zh_CN.po",780],["zh_TW.po",606]] },
                        { name: "Fuzzy", data: [["ar.po",473],["ast.po",87],["ber.po",46],["bg.po",440],["bn.po",752],["br.po",108],["bs.po",509],["ca.po",63],["ca@valencia.po",47],["ckb.po",48],["cs.po",113],["da.po",77],["de.po",3],["el.po",392],["en_AU.po",50],["en_GB.po",20],["en_US.po",125],["eo.po",0],["es.po",53],["es_VE.po",310],["et.po",616],["eu.po",103],["fa.po",671],["fi.po",4],["fr.po",3],["gl.po",120],["he.po",0],["hi.po",774],["hr.po",52],["hu.po",101],["id.po",3],["ie.po",31],["it.po",1],["ja.po",58],["ka.po",7],["kab.po",28],["kk.po",640],["km.po",679],["kn.po",767],["ko.po",8],["lt.po",482],["lv.po",511],["mk.po",106],["mr.po",758],["ms.po",495],["my.po",755],["nb.po",37],["nl.po",354],["oc.po",104],["pl.po",111],["pt.po",53],["pt_BR.po",0],["pt_PT.po",51],["ro.po",501],["ru.po",22],["shn.po",4],["si.po",34],["sk.po",58],["sl.po",509],["sq.po",648],["sr.po",122],["sv.po",94],["te.po",763],["th.po",589],["tr.po",0],["ug.po",89],["uk.po",0],["uz@cyrillic.po",43],["zh_CN.po",0],["zh_TW.po",174]] },
                        { name: "Untranslated", data: [["ar.po",2],["ast.po",423],["ber.po",734],["bg.po",0],["bn.po",2],["br.po",672],["bs.po",2],["ca.po",2],["ca@valencia.po",54],["ckb.po",32],["cs.po",0],["da.po",0],["de.po",0],["el.po",0],["en_AU.po",49],["en_GB.po",2],["en_US.po",613],["eo.po",0],["es.po",2],["es_VE.po",0],["et.po",6],["eu.po",418],["fa.po",0],["fi.po",0],["fr.po",2],["gl.po",382],["he.po",0],["hi.po",6],["hr.po",2],["hu.po",2],["id.po",0],["ie.po",342],["it.po",2],["ja.po",0],["ka.po",773],["kab.po",627],["kk.po",0],["km.po",2],["kn.po",0],["ko.po",2],["lt.po",2],["lv.po",0],["mk.po",630],["mr.po",0],["ms.po",1],["my.po",2],["nb.po",0],["nl.po",2],["oc.po",406],["pl.po",0],["pt.po",0],["pt_BR.po",0],["pt_PT.po",2],["ro.po",0],["ru.po",2],["shn.po",776],["si.po",558],["sk.po",2],["sl.po",0],["sq.po",2],["sr.po",443],["sv.po",0],["te.po",1],["th.po",2],["tr.po",0],["ug.po",422],["uk.po",0],["uz@cyrillic.po",355],["zh_CN.po",0],["zh_TW.po",0]] }
                    ],
                    { max: 780, stacked: true }
                );
            </script>
            <!--#include virtual="howto-i18n.html" -->
        </div>
    </body>
</html>
